Bug 806912 - Typos in fence_ipmilan
Summary: Typos in fence_ipmilan
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents
Version: 6.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-26 13:43 UTC by Marek Grac
Modified: 2012-06-20 14:40 UTC (History)
2 users (show)

Fixed In Version: fence-agents-3.1.5-16.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 14:40:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0943 normal SHIPPED_LIVE fence-agents bug fix and enhancement update 2012-06-19 21:00:16 UTC

Description Marek Grac 2012-03-26 13:43:05 UTC
fence_ipmilan

login=<login>         Same as -u (should be -l)

... if included, muse (should be must) be 'onoff', 'cycle' ...

Comment 4 Nate Straz 2012-05-17 15:05:07 UTC
[root@west-01 ~]# rpm -q fence-agents
fence-agents-3.1.5-16.el6.x86_64

[root@west-01 ~]# fence_ipmilan -a west-01-ipmi -M foo
failed: method, if included, must be 'onoff', 'cycle'.

[root@west-01 ~]# fence_ipmilan -h
usage: fence_ipmilan <options>
...
   lanplus               Same as -P
   login=<login>         Same as -l
   option=<op>           Same as -o

Comment 6 errata-xmlrpc 2012-06-20 14:40:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0943.html


Note You need to log in before you can comment on or make changes to this bug.